﻿@charset "utf-8";
/* CSS Document */

/*#nouscontacter {
    background: #0966b8;
    padding: 2% 0% 0% 0%;
    margin-top: 7%;
}
*/
#nouscontacter {
    background: #0966b8;
    padding: 6% 0% 0% 0%;
    margin-top: 0%;
}
#nouscontacter h2 {
    font-family: Montserrat-Bold;
    font-size:30px;
	color:white;
	text-transform:uppercase;
}

#nouscontacter .femmecnt

{
	margin-top:-7%;
}
#nouscontacter .ttrnouscontacter

{
	margin-bottom:5%;
}

@media only screen and (max-width: 1024px) {
  #nouscontacter .col-sm-3 {
        margin-bottom: 25px;
  }
  #nouscontacter {
	  margin-top: 2%;
  }
  }
@media only screen and (max-width: 768px) {
  
  #nouscontacter {

   
    margin-top: 0px !important;


}
}